<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintLockingSystemStats Method
DatabaseEnvironment Class See Also

Display the locking subsystem statistical information, as described by LockStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void PrintLockingSystemStats()

Visual Basic (Declaration)

    Public Sub PrintLockingSystemStats

Visual C++

    public:
    void PrintLockingSystemStats()

# See Also

DatabaseEnvironment Class
PrintLockingSystemStats Overload
BerkeleyDB Namespace